---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:46:02Z"
    creationTimestamp: "2020-05-26T09:46:07Z"
    labels:
      app: router
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
      router: router-default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
            f:router: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:07Z"
    name: router-default
    namespace: openshift-ingress
    resourceVersion: "11950"
    selfLink: /api/v1/namespaces/openshift-ingress/endpoints/router-default
    uid: ba624fc1-7161-4fa6-9911-589370b5498a
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2020-05-26T09:46:02Z"
    creationTimestamp: "2020-05-26T09:46:07Z"
    labels:
      ingresscontroller.operator.openshift.io/owning-ingresscontroller: default
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:ingresscontroller.operator.openshift.io/owning-ingresscontroller: {}
      manager: kube-controller-manager
      operation: Update
      time: "2020-05-26T09:46:07Z"
    name: router-internal-default
    namespace: openshift-ingress
    resourceVersion: "11991"
    selfLink: /api/v1/namespaces/openshift-ingress/endpoints/router-internal-default
    uid: 4b793f88-1f08-4ec4-82a7-2f23a593f00d
kind: EndpointsList
metadata:
  resourceVersion: "55734"
  selfLink: /api/v1/namespaces/openshift-ingress/endpoints
